Subject: Re: Voice Assist
From: "Holger Winkelmann" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 07:00:38 -0500

> I found a use for the Voice Assist on the SoundBlaster.
> I had rendered a sequence of 150 frames WITHOUT the .tga extension,
> and Perception don't like that.
> Now how do you batch-change the name of 150 frames?
> 
> I trained Voice Assist to the right keyboard sequence and assigned it
> the simple voice command GO!
> 
> I then repeated 150 times the word GO! and there you are!
> 
> Is there any other utility (not voice activated ;) ) that can batch
> commands? I'm in Win95.
> 
> Gege
>

Hi gege ,

Enter a DOS Prompt

change in the directory with the "tga"-Files

and tip   on the promt  i.e.  cd:\pictures>ren *. *.tga 

the pics named now picture.tga for the pvr no problem !!!

cioa doc Winkelstein

-------------------------------------------------------------
+        ~ ~ ~       -= Holger Winkelmann 3D Artist =-      +
+      \|||/       -= mailto:[email-masked] =-   +
+      (o o)         -= http://www.boerde.de./~holger =-    +
---oOO--(_)--OOo---------------------------------------------